.wenzi {
	FONT-SIZE: 14px; WORD-SPACING: 2px; COLOR: #000000; TEXT-INDENT: 30px; LINE-HEIGHT: 1.5em; LETTER-SPACING: 1px; TEXT-ALIGN: justify
}
.fubiaoti {
	FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: 20px
}
.fuwenzi {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 20px
}
.biaoti {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; LINE-HEIGHT: 65px
}
.biaoti2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; LINE-HEIGHT: 28px
}
.jigoumingcheng {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #000000
}
.lianxifangshi {
	FONT-SIZE: 14px; COLOR: #000000
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
.da {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ac1004
}
.da2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-STYLE: normal
}
.dahei {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
.da13 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000
}
